Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

still more cosmetic differences in error message just in PHP 5.2.x ve…

…rsions

git-svn-id: https://svn.php.net/repository/pear/packages/XML_Parser/trunk@287135 c90b9560-bf6c-de11-be94-00142212c4b1
  • Loading branch information...
commit 13533be5442bc6773297616057366d5b77a6e5d7 1 parent daef24c
Chuck Burgess authored
Showing with 5 additions and 5 deletions.
  1. +2 −2 tests/bug-9328b.phpt
  2. +3 −3 tests/bug-9328c.phpt
View
4 tests/bug-9328b.phpt
@@ -3,9 +3,9 @@ XML Parser: test for Bug #9328 "assigned by reference error in XML_RSS parse"
--SKIPIF--
<?php
if (version_compare(PHP_VERSION, '5.0.0', 'lt')
- || version_compare(PHP_VERSION, '5.2.0', 'ge')
+ || version_compare(PHP_VERSION, '5.2.7', 'ge')
) {
- print 'skip - test only applies to PHP5.0.x and PHP5.1.x';
+ print 'skip - test only applies to PHP5.0.0 through PHP5.2.6';
}
if (!extension_loaded('xml')) {
print 'skip - xml extension not available';
View
6 tests/bug-9328c.phpt
@@ -2,10 +2,10 @@
XML Parser: test for Bug #9328 "assigned by reference error in XML_RSS parse"
--SKIPIF--
<?php
-if (version_compare(PHP_VERSION, '5.2.0', 'lt')
- || version_compare(PHP_VERSION, '5.2.10', 'ge')
+if (version_compare(PHP_VERSION, '5.2.7', 'lt')
+ || version_compare(PHP_VERSION, '5.2.9', 'gt')
) {
- print 'skip - test only applies to PHP5.2.x earlier than 5.2.10';
+ print 'skip - test only applies to PHP5.2.7 through 5.2.9';
}
if (!extension_loaded('xml')) {
print 'skip - xml extension not available';
Please sign in to comment.
Something went wrong with that request. Please try again.